CNVKIT_BINTEST(1)

NAME
cnvkit_bintest - Test for single-bin copy number alterations.

DESCRIPTION
usage: cnvkit.py bintest [-h] [-s FILENAME] [-a ALPHA] [-t] [-o OUTPUT]

    cnarray

  positional arguments:

cnarray
    Bin-level log2 ratios (.cnr file), as produced by 'fix'.

  options:

-h, --help
    show this help message and exit

-s FILENAME, --segment FILENAME
    Segmentation calls (.cns), the output of the 'segment' command).

-a ALPHA, --alpha ALPHA
    Significance threhold. [Default: 0.005]

-t, --target
    Test target bins only; ignore off-target bins.

-o OUTPUT, --output OUTPUT
    Output filename.